Page MenuHomePhabricator

Assist with the GLAM stakeholders survey for Structured Commons
Closed, ResolvedPublic

Description

Help @Capt_Swing with the GLAM stakeholders survey for Structured Commons, by (among others, feel free to edit)

  • Reviewing the survey questionnaire
  • Inviting our network of GLAM partners to complete this survey
  • Making sense of the results and learn from them
  • Communicating results and insights from the survey to Wikimedia and GLAM communities
  • Communicate results and insights from the survey in the Structured Commons newsletter

Event Timeline

SandraF_WMF updated the task description. (Show Details)Oct 2 2017, 9:46 AM
SandraF_WMF updated the task description. (Show Details)Oct 5 2017, 9:28 AM
SandraF_WMF updated the task description. (Show Details)Dec 5 2017, 3:56 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:07 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.

Research results and blog post are being communicated to Wikimedia and GLAM communities, including via

  • Twitter
  • Various GLAM- and Wikidata-related Facebook groups
  • Various GLAMwiki mailing lists
  • Europeana-Tech mailing list and newsletter
  • This Month in GLAM
Elitre added a subscriber: Elitre.Feb 16 2018, 6:19 PM

Does this need reassigning, tag removal....?

SandraF_WMF closed this task as Resolved.Feb 19 2018, 12:53 PM

Does this need reassigning, tag removal....?

Can in fact be closed. The summarizing blog post about this research project will be part of the next Structured Commons newsletter. We have moved on to preparing the next research phase: T175185: Interviews with Commons contributor stakeholders in Commons structured data program

SandraF_WMF updated the task description. (Show Details)Feb 19 2018, 12:53 PM